Subject: Re: Updates to powerpc.git

From: Grant Likely <[email-masked]>
Date: Fri, 11 Jul 2008 21:35:26 -0600

On Sat, Jul 12, 2008 at 01:30:58PM +1000, Benjamin Herrenschmidt wrote:
> 
> > What is your intent with the 'master' branch?  I hope you do NOT plan  
> > on ever rebasing it.  I assume if a patch gets into master and we drop  
> > it you'll do a git-revert of it?
> 
> I'll try as much as possible. But I'll keep the option open. "next" is
> the one that should never be rebased I'd say.

I'm cool with that.  As long as I've got something stable to commit on
top of.  :-)

g.